Subject: New Reply Received - Feedback or suggestions
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 12 Oct 2021 09:09:50 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Feedback or suggestions  Ticket comment <div dir="ltr">Good afternoon,<div><br></div>
<div>I am not sure you understand my concern - the Store Manager in Dubai Mall still has my 2 items and receipts and said she would contact me and has not. I would appreciate someone contacting me as this has now been going on for over 1 month and I would like this to be resolved as soon as possible. It is appalling customer service. </div>
<div><br></div>
<div>Please arrange a call 0566878434 - I am trying to call the store myself and no-one is answering. I want this closed and refund given at no additional cost or inconvenience to me.</div>
<div><br></div>
<div>Many thanks </div>
<div><br></div>
<div>Louise Hampton </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 7 Oct 2021 at 11:38, Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr"><div dir="ltr">Hi Louise,<br><br>Thank you for reaching out to us.<br><br>We sincerely apologize for the inconvenience caused. This is surely not the experience we offer to our customer when they shop with us.<br><br>However, we will only be able to accept a return request for the item when the item is in original packaging and not used and item tag is intact with it and you have already used the item. At this time we will not be able to initiate the return request.<br><br>We thank you for understating and cooperation.<br><br>Feel free to reach out to us for any further assistance.<br><br>Your friends,<br>The Support Team</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3182287